IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='EST_NF_ENT_DANFE_PROVISORIO_ITENS_VALIDACAO_CAMPOS_DANFE') 

BEGIN

	CREATE TABLE [dbo].[EST_NF_ENT_DANFE_PROVISORIO_ITENS_VALIDACAO_CAMPOS_DANFE](
		[CD_CAMPO] [int] NOT NULL,
		[DS_CAMPO] [varchar](255) NULL,
		[CAMPO_DANFE] [varchar](50) NULL,
		[TAG_XML] [varchar](50) NULL,
		[CAMPO_MONETARIO] [int] NULL,
		[TIPO_TRATATIVA] [int] NULL,
		[LIMITE_ACEITAVEL_DIVERGENCIA] [money] NULL,
		[DT_ULT_ALT] [datetime] NULL,
		[CD_USU_ALT] [int] NULL,
	 CONSTRAINT [PK_EST_NF_ENT_DANFE_PROVISORIO_ITENS_VALIDACAO_CAMPOS_DANFE] PRIMARY KEY CLUSTERED 
	(
		[CD_CAMPO] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
	) ON [PRIMARY]

END;